a {color: #E8BD00;}
.ce_headline_extended h3.background-text {opacity:0.06; font-size:7rem;}
body.sidebar #main {width: 79%;}
body.sidebar #right {width: 21%;}

.mainmenu ul ul li a:hover:not(.megamenu), .mainmenu ul ul li a.trail:not(.megamenu), .mainmenu ul ul li a.active:not(.megamenu) {
  background: #E8BD00;
  color: #fff !important;
}
.header.original .mainmenu ul li a.trail, .header.original .mainmenu ul li a.active, .header.cloned .mainmenu ul li a.trail, .header.cloned .mainmenu ul li a.active, .mod_pct_megamenu .mod_navigation a.active {
  color: #fff;
}
#main .ce_headline_extended .h3.background-text {
  top: 32px;
  font-size: 6rem;
}
#main .ce_headline_extended[class*="mb-"] h1 {
  padding-bottom: 30px;
}
.vly table {width: 100% !important;}
.vly table td {padding:5px;}
.ce_table.td30 td {width:30%;}
.ce_table table th, .ce_table table td, .ce_table .table-clean th, .ce_table .table-clean td {padding:8px !important;}
.ce_table table {white-space: normal;}

.ce_text .image_container.float_right, .ce_text .image_container.float_left {
    width: 45%;
}
/* Sibling Navigation */
#first.ce_sibling_navigation_page {
    padding-bottom: 10px;
    margin-bottom: 40px;
    border-top:0;
    border-bottom: 1px solid #ddd;
}
.ce_sibling_navigation_page {
    padding-top: 10px;
    margin-top: 0px;
    border-top: 1px solid #ddd;
}
a.s-prev, a.s-next {color: #b5a18d; text-transform: uppercase;}
a.s-prev::before {
    font-family: "FontAwesome";
    content: '\f100';
    margin-right: 5px;
}
a.s-next::after {
    font-family: "FontAwesome";
    content: '\f101';
    margin-left: 5px;
}
.s-next {float: right;}
a.s-prev, a.s-next {color: #E8BD00; text-transform: uppercase;}
.ce_countdown.sidebar li {margin-left: 3px; margin-right: 3px;}
.newslist-timeline-both {background-image: url(/files/vsv/layout/bg-nl-r.png);}
.newslist-timeline-both:nth-child(2n) {background-image: url(/files/vsv/layout/bg-nl-l.png);}
.ce_iconbox.version3 i {color: #E8BD00;}

.newslist-timeline:before, .newslist-timeline-both h4:before, .newslist-timeline-both .h4:before {
    border-color: #E8BD00;
}
.mod_eventlist_v4 .event {
  padding: 15px 15px 15px 80px;
}
/* rot einfärben für Abspeckturnier */
.mod_eventteaser_v1 .event {
  background-color: red;
}
.ce_gallery .image_container img {
  padding: 5px;
}
@media only screen and (max-width: 768px) {
	.newslist-timeline-both, .newslist-timeline-both:nth-child(2n) {
	    background-image: none;
	}

}
@media only screen and (max-width: 699px) {
	.euf_overlay__content {
	  overflow: scroll !important;
	  max-height: 500px;
	}
}
.ce_table table th a {color: #fff;}
.mod_registration {max-width: 600px;}
.mod_registration #ctrl_newsletter label {display: inline-block;}
legend span.mandatory {display: inline; padding-left: 5px;}
#main .mod_subscribe {max-width: inherit; text-align: center;}
#footer .mod_newsletterSubscribeNotificationCenter input.submit {background: #666; margin-top:10px;}
#footer .mod_newsletterSubscribeNotificationCenter {padding: 0; border: 0;}
#footer .mod_newsletterSubscribeNotificationCenter input {padding: 10px;}
#bottom .inside, #bottom .inside a {color: rgba(255,255,255,0.8);}


/* Google Fonts lokal einbinden */
/* advent-pro-regular - latin */
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/advent-pro-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Advent Pro Regular'), local('AdventPro-Regular'),
       url('../fonts/advent-pro-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/advent-pro-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/advent-pro-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/advent-pro-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/advent-pro-v10-latin-regular.svg#AdventPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v13-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../fonts/source-sans-pro-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v13-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

